Subject: bug#56823: 29.0.50; Inconsistent button size in NEWS

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 30 Jul 2022 15:15:08 +0200

In any case, I think I'm going to rework how the buttons are selected
slightly.  It should really check all the buttons in the same :group
whether they can be displayed, so that we don't end up with a symbol for
one button and text for a different button.  I.e., degrade for the
entire :group at once.

At the same time, I'm wondering whether it'd make sense to examine
whether we get the same font for all the items in the same :group,
because mixing fonts for this sort of this is seldom pretty.

It will have performance impacts, so perhaps some caching of the results
is also in order...

I'll get tinkering (but probably not this weekend).